<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Un slider responsive</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

<body>
	<div class="container">

		<!-- start galery -->
		<div data-galery>
			<figure>
				<img src="img/imac.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision2.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision3.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iphonex.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iso1.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/macbook.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/watch.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/imac.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision2.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision3.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iphonex.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iso1.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/macbook.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/watch.jpg" alt="imac">
			</figure>
		</div>
		<!-- end galery -->

		<!-- start lightbox -->
		<div data-lightbox>
			<div>
				<img src="img/imac.jpg" alt="imac">
				<span class="icon-close"></span>
				<span class="icon-angle-left"></span>
				<span class="icon-angle-right"></span>
			</div>
			<ul>
				<!-- generate li and icons with jquery -->
			</ul>
		</div>
		<!-- end lightbox -->

	</div>

	<script src="js/production.js"></script>
</body>

</html>